﻿CREATE TABLE dbo.Models
(
	Id int IDENTITY(1,1) NOT NULL PRIMARY KEY,
	[Name] VARCHAR(64) NOT NULL,
	Description VARCHAR(1024) NOT NULL,
	Price MONEY NOT NULL
)

CREATE TABLE dbo.SalesPeople
(
	Id INT IDENTITY(1,1) NOT NULL PRIMARY KEY,
	FirstName VARCHAR(64) NOT NULL,
	LastName VARCHAR(64) NOT NULL,
	Start  DATETIME NOT NULL,
	Active BIT NOT NULL,	
)

CREATE TABLE dbo.Sales
(
   Id INT IDENTITY(1,1) NOT NULL PRIMARY KEY,
   ModelId INT NOT NULL,
   SalesPersonId INT NOT NULL,
	Dated DATETIME NOT NULL,
	Price MONEY NOT NULL	
)
