﻿namespace CodeBetter.Foundations
{
   public class Model
   {
      private int _id;
      private string _name;
      private string _description;
      private double _price;

      public virtual int Id
      {
         get { return _id; }        
      }
      public virtual string Name
      {
         get { return _name; }
         set { _name = value; }
      }
      public virtual string Description
      {
         get { return _description; }
         set { _description = value; }
      }
      public virtual double Price
      {
         get { return _price; }
         set { _price = value; }
      }

      public Model() {}
      public Model(string name, string description, double price)
      {
         _name = name;
         _description = description;
         _price = price;
      }
   }
}
